<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Buttons example Rollover</title>
      <link rel="stylesheet" type="text/css" href="style.css">
      <script type="text/javascript" src="functions.js"></script>
  </head>
  <body>
    <h1>Improved example Rollover</h1>
    <a href="result.html">
      <img src="images/boton_off.jpg" id="button" alt="send button" />
    </a>
  </body>
</html>